#pragma once

#include "CoreMinimal.h"
#include "Subsystems/GameInstanceSubsystem.h"
#include "TickMeSubsystem.generated.h"

UCLASS(Blueprintable)
class TICKME_API UTickMeSubsystem : public UGameInstanceSubsystem
{
	GENERATED_BODY()

public:
	UTickMeSubsystem();
};

FORCEINLINE uint32 GetTypeHash(const UTickMeSubsystem) { return 0; }
